Bug 186260 - font names are collapsed
font names are collapsed
Product: Fedora
Classification: Fedora
Component: fontconfig (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Depends On:
  Show dependency treegraph
Reported: 2006-03-22 11:21 EST by Gérard Milmeister
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-24 09:23:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 4924 None None None Never

  None (edit)
Description Gérard Milmeister 2006-03-22 11:21:17 EST
Font names are collapsed, for example the "Zurich BT" family
gets the name "Zurich" even if there are variations. So, some
of the fonts are no longer accessible.

This problem has been reported to fdo, but with no feedback
Comment 1 Gérard Milmeister 2007-02-24 09:23:57 EST
It seems that some Bitstream TT fonts have broken information. I loaded the
fonts into fontforge and corrected the information. Now it works better.

Note You need to log in before you can comment on or make changes to this bug.